BODY {font-family: Arial, Helvetica, sans-serif; background-color: #F9E9C9}

.fondoprincipal{ background-color: #FBDDBD }

.fondosup { background-image: url('images/fondosup2.gif') }

.fondoizq  { background-color: #F58220 }

.fcontab  { background-color: #FFFFFF }

.fmemb  { background-color: #F9F9F7 }

.fsubt1  { background-color: #FFCC99 }

.fsubt2  { background-color: #F9E9C9 }

.membrete {
font-size:10px; 
font-family: Arial, Helvetica, sans-serif;
text-align:center;
color:#333333 }

.piepag {
font-size:10px; 
font-family: Arial, Helvetica, sans-serif;
color:#000000;
margin-left: 15px;
margin-right: 15px;
}

.buscar {
  font-size:10px;
  font-family:Arial;
  color:#333333 }

.titulostabla {
 font-size:14px; 
 font-family: Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#DDDDDD}

P {
font-weight:normal;
font-style:normal;
font-size:12px;
font-family: Arial, Helvetica, sans-serif;
color:#000000}



.pdta {
font-weight:normal;
font-style:normal;
font-size:12px;
font-family: Arial, Helvetica, sans-serif;
color:#000000;
margin-left: 6px;
margin-right: 10px

}


ul {
font-weight:normal;
font-style:normal;
font-size:12px;
font-family: Arial, Helvetica, sans-serif;
color:#000000 }

li {
font-weight:normal;
font-style:normal;
font-size:12px;
font-family: Arial, Helvetica, sans-serif;
color:#000000}

.pprinc {
font-size: 10px; 
font-family: Arial, Helvetica, sans-serif; 
color: #292929;
text-decoration: none;
margin-left: 5px;
margin-right: 2px

}

.pbpeq {
font-size: 10px; 
font-family: Arial, Helvetica, sans-serif; 
color: #FFFFFF;
text-decoration: none;
}

.mframe {
font-size: 12px; 
font-family: Arial, Helvetica, sans-serif; 
color: #FFFFFF;
text-decoration: none;
}

DIV.fmenu A:link { font-weight:bold; font-size:12px; font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none } 
DIV.fmenu A:visited { font-weight:bold; color: #FFFFFF; text-decoration: none}
DIV.fmenu A:link, A:visited, A:active { text-decoration: none }
DIV.fmenu A:link IMG { border: 0px}

.tizq {
font-size: 12px; 
font-family: Arial, Helvetica, sans-serif; 
color: #000000;
text-decoration: none;
}

.pizq {
font-size: 12px; 
font-family: Arial, Helvetica, sans-serif; 
color: #D96400;
text-decoration: none;
}

DIV.izq A:link { font-weight:bold; font-size:12px; font-family: Arial, Helvetica, sans-serif; color: #D96400; text-decoration: none } 
DIV.izq A:visited { font-weight:bold; color: #D96400; text-decoration: none}
DIV.izq A:link, A:visited, A:active { text-decoration: none }
DIV.izq A:link IMG { border: 0px}

.pneg {
font-size: 12px; 
font-family: Arial, Helvetica, sans-serif; 
color: #000000;
text-decoration: none;
}


DIV.neg A:link { font-weight:bold; font-size:12px; font-family: Arial, Helvetica, sans-serif; color: #000000; text-decoration: none } 
DIV.neg A:visited { font-weight:bold; color: #000000; text-decoration: none}
DIV.neg A:link, A:visited, A:active { color: #000000; text-decoration: none }
DIV.neg A:link IMG { border: 0px}


A {font-family: Arial,Helvetica, sans-serif}

A:link {
  color: #D96400; 
  text-decoration: none }

A:visited {
  color: #D96400; 
  text-decoration: none }

A:active{
 color: #D96400;
 text-decoration: none }

A.subrayado {
  text-decoration: underline
}

A:link IMG { border: 0px}

A:visited IMG { border: 0px}


FONT{
font-weight:normal;
font-style:normal;
font-size:12px;
font-family: Arial,Helvetica, sans-serif;
color:#000000 }


B{
font-weight:bold;
font-family: Arial,Helvetica, sans-serif }


I{ font-family: Arial,Helvetica, sans-serif }

Img{ border: 0 }

TABLE{font-family: Arial,Helvetica, sans-serif}

TD{font-family: Arial,Helvetica, sans-serif }

TR{font-family: Arial,Helvetica, sans-serif}

.fondotablap { background-color: #FBDDBD}
.fondotitulotabla { background-color:#653E1B }
.fondosubtitulotablas { background-color: #F6EDDA }
.fondo_vent { background-color: #FBDDBD }
.fondomembrete { background-color: #F2F1EE}

H2{
font-weight:extra-bold;
font-style:normal;
font-size:16px;
font-family: Arial,Helvetica, sans-serif;
color:#808080}

H3{
font-weight:bold;
font-style:normal;
font-size:14px;
font-family: Arial,Helvetica, sans-serif}

H4{
font-weight:bold;
font-style:normal;
font-size:12px;
font-family: Arial,Helvetica, sans-serif;
color:#000000}

H5{
font-weight:normal;
font-size:9px;
font-family: Arial,Helvetica, sans-serif;
color:#000000}

H6{
font-weight:bold;
font-size:8px;
font-family: Arial,Helvetica, sans-serif;
color:#000000}
